Bug 604958 - [abrt] crash in gvfs-1.6.2-1.fc13: raise: Process /usr/libexec/gvfs-gdu-volume-monitor was killed by signal 6 (SIGABRT)
[abrt] crash in gvfs-1.6.2-1.fc13: raise: Process /usr/libexec/gvfs-gdu-volum...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:fc4be43adb0ddf1861a04fffb8f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-17 02:32 EDT by walid bahgat
Modified: 2015-03-03 17:49 EST (History)
24 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:25:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.57 KB, text/plain)
2010-06-17 02:32 EDT, walid bahgat
no flags Details

  None (edit)
Description walid bahgat 2010-06-17 02:32:56 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/gvfs-gdu-volume-monitor
component: gvfs
crash_function: raise
executable: /usr/libexec/gvfs-gdu-volume-monitor
global_uuid: fc4be43adb0ddf1861a04fffb8f8cd0b298ffdca
kernel: 2.6.33.5-124.fc13.x86_64
package: gvfs-1.6.2-1.fc13
rating: 4
reason: Process /usr/libexec/gvfs-gdu-volume-monitor was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 walid bahgat 2010-06-17 02:32:58 EDT
Created attachment 424686 [details]
File: backtrace
Comment 2 randy 2010-06-18 22:59:13 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.reboot system after system mod
2.
3.
Comment 3 Alrik 2010-06-19 02:43:40 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Boot Fedora 13
2.
3.
Comment 4 JO 2010-06-29 12:41:25 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.boot
2.
3.
Comment 5 Amit Shah 2010-07-02 02:39:28 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Most likely happened when browsing through a sandboxed firefox: sandbox -X -t sandbox_web_t firefox about:blank
2. 
3.
Comment 6 cyrushmh 2010-07-02 04:30:27 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.记录
2.
3.
Comment 7 David J Weiner 2010-07-02 16:59:12 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.reboot computer, happens every time I reboot.
2.
3.


Comment
-----
This is new with today's updates (1 July, 2010)
Comment 8 Dave 2010-07-08 12:50:05 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Happens every time I boot my computer.

Comment
-----
Booting produces this error
Comment 9 Oliver Draese 2010-07-09 02:23:25 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.I just logged on
2. No external disks or network shares attached
3. Crash happened while gnome panels were starting
Comment 10 Robert G. 'Doc' Savage 2010-07-09 08:47:30 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.reboot
2.
3.


Comment
-----
This problem appeared after the first update following intial minimal install on an old Thinkpad A22p.
Comment 11 Eugene Mah 2010-07-12 07:15:17 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Log in
2. Get ABRT notification of crash
3.


Comment
-----
Logged in
Comment 12 Dave 2010-07-13 12:52:53 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Happened on boot.

Comment
-----
Booted up.
Comment 13 Amit Shah 2010-08-02 01:58:53 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open firefox in selinux sandbox mode
2. use alt-tab to switch to another window on the desktop
3. use mouse to switch focus to the sandboxed firefox, type into a text area (login field, etc.).
Comment 14 Martin Ellison 2010-08-02 13:03:53 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Boot up Fedora
2. Log in to Gnome desktop
3.


Comment
-----
Happens as part of Gnome initialisation.

This has been happening ever since I upgraded to fedora 13.
Comment 15 Bug Zapper 2011-06-02 06:31:55 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 16 Martin Ellison 2011-06-03 02:08:10 EDT
As one reporter (comment #14): I have upgraded to F14 and the F15, and I am not getting the problem, so please close.
Comment 17 Bug Zapper 2011-06-27 14:25:32 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.